/* CSS Document */

/* -------------------------- Styles for the HOME page -------------------------- */

#shoppingcart {
float: left;
width: 878px;
overflow: hidden;
color: #222;
}

#shoppingcart p {
margin: 0;
padding-bottom: 20px;
}


#contents {
float: left;
width: 878px;
overflow: hidden;
padding-left: 30px;
padding-right: 30px;
padding-top: 20px;
padding-bottom: 20px;
background: #f1f1f1;
border: 1px solid #e3e3e3;
color: #222;
}

#contents table {
margin: 0 auto;
width: 898px;
border-collapse: collapse;
}


.toprow {
width: 100%;
height: 40px;
background-color: #e3e3e3;
color: #222;
}

.midrow {
width: 100%;
overflow: hidden;
height: 50px;
}

.remove {
width: 10%;
}

.type {
width: 15%;
}

.make {
width: 65%;
}

.quantity {
width: 10%;
}


#contents p, #contents button {
margin-top: 20px;
}






#table-form {
margin: 0 auto;
width: 898px;
border-collapse: collapse;
}




#table-form input[type="text"] {
font-size: small;
padding: 4px;
width: 240px;
}

#table-form textarea {
font-size: small;
display: block;
padding: 4px;
width: 700px;
height: 80px;
}






#button-container {
float: right;
width: 880px;
text-align: right;
}

#button-proceed {
float: left;
width: 940px;
padding-top: 20px;
padding-bottom: 300px;
text-align: right;
}

#button-enquiry {
float: left;
text-align: right;
}






#inputArea input[type="text"] {
font-size: small;
display: block;
padding: 4px;
width: 50px;
}


#inputArea textarea {
font-size: small;
display: block;
padding: 4px;
width: 300px;
height: 50px;
}


#thankyou-container {
float: left;
width: 880px;
overflow: hidden;
padding-bottom: 600px;
color: #222;
}

#google-container {
float: left;
width: 940px;
overflow: hidden;
padding-bottom: 200px;
color: #222;
}


#google-map-container {
float: left;
width: 940px;
overflow: hidden;
}